/*
* Theme Name: Hello Elementor Child
* Template: hello-elementor
*/

/* latin-ext */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/lato/v17/S6uyw4BMUTPHjxAwXjeu.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/lato/v17/S6uyw4BMUTPHjx4wXg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 900;
    src: url(https://fonts.gstatic.com/s/lato/v17/S6u9w4BMUTPHh50XSwaPGR_p.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 900;
    src: url(https://fonts.gstatic.com/s/lato/v17/S6u9w4BMUTPHh50XSwiPGQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
    font-family: 'Playfair Display';
    font-style: italic;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/playfairdisplay/v21/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_qiTXtXA-W2r.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Playfair Display';
    font-style: italic;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/playfairdisplay/v21/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_qiTXt7A-W2r.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Playfair Display';
    font-style: italic;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/playfairdisplay/v21/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_qiTXt_A-W2r.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Playfair Display';
    font-style: italic;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/playfairdisplay/v21/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_qiTXtHA-Q.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/playfairdisplay/v21/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKdFvXDTbtPY_Q.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/playfairdisplay/v21/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKdFvXDYbtPY_Q.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/playfairdisplay/v21/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKdFvXDZbtPY_Q.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/playfairdisplay/v21/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKdFvXDXbtM.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
.slk-blog-template-default .page-header {
    margin-top: 30px;
}
.slk-blog-template-default h1, .slk-blog-template-default h3 {
    font-family: 'Playfair Display', Sans-serif;
}
.category-presse .blog-site-main .page-header .archive-slk-blog-headline,
.post-type-archive-slk-blog .blog-site-main .page-header .archive-slk-blog-headline {
    margin: 50px 0;
    text-shadow: -13px -13px 4px rgba(139.49999999999997, 134.95108695652172, 134.95108695652172, 0.33);
}
.archive-slk-blog-headline {
    font-family: "Playfair Display", Sans-serif;
    color: #000000;
}
.archive-slk-blog-headline a {
    color: #000000;
}
.archive-slk-blog-content p, .archive-slk-blog-content a {
    font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', Sans-serif;
    color: #000000;
}
.single-slk-blog-headline {
    font-family: "Playfair Display", Sans-serif;
    font-size: 50px;
    text-align: center;
}
.category-presse section,
.post-type-archive-slk-blog section {
    margin-bottom: 150px;
    box-shadow: 0 32px 64px rgba(40, 43, 48, 0.25);
    border-radius: 0 8px 8px 0;
}

.slk-blog-template-default p{
    font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', Sans-serif;
    margin-bottom: 40px;
}
.slk-blog-template-default .slk-blog a{
    font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', Sans-serif;
    color: #0d66c2;
    text-decoration-line: underline;
}
.slk-blog-template-default figure {
    margin-bottom: 40px;
}
@media only screen and (min-width: 769px) {
    .columns {
        display: flex;
        width: 100%;
    }
    .archive-slk-blog-img {
        width: 100%;
        align-self: center;
    }


}
@media only screen and (max-width: 768px) {
    .columns {
        display: grid;
        margin: auto;
        width: 100%;
    }

    .archive-slk-blog-img {
        /*width: 680px;*/
        display: grid;
        justify-self: center;
    }


}
@media only screen and (min-width: 1200px) {
	.category-presse .blog-site-main,
    .post-type-archive-slk-blog .blog-site-main {
        max-width: 1339px;
        margin: auto;
    }
    .columns {
        width: 100%;
        box-shadow: 0px 32px 64px rgba(0,0,0,0.5);
        border-radius: 8px;
        display: flex;
        grid-template-columns: 45% 55%;
        align-items: center;
    }
}
@media only screen and (min-width: 768px) {
	.category-presse .blog-site-main,
    .post-type-archive-slk-blog .blog-site-main {
        /*max-width: 600px;*/
        margin: auto;
        padding: 0 20px;
    }
}
@media only screen and (min-width: 576px) {
	.category-presse .blog-site-main,
    .post-type-archive-slk-blog .blog-site-main {
        /*max-width: 500px;*/
        margin: auto;
        padding: 20px;
    }
}
@media only screen and (max-width: 575px) {
	.category-presse .blog-site-main,
    .post-type-archive-slk-blog .blog-site-main {
        /*max-width: 500px;*/
        margin: auto;
        padding: 0 10px;
    }
}
/*.columns {
    width: 100%;
    box-shadow: 0px 32px 64px rgba(0,0,0,0.5);
    border-radius: 8px;
    display: flex;
    grid-template-columns: 45% 55%;
    align-items: center;
}
 */
.column {
    width: 100%;
    padding: 50px;
}